@charset "UTF-8";
/* -------------------------------------------------------
 mainTtl
------------------------------------------------------- */
.mainTtl .mainTtlInner .mainTtlcont{
  width: 447px;
  height: 59px;
}
@media all and (max-width: 767px) {
  .mainTtl .mainTtlInner .mainTtlcont{
    width: auto;
    height: 40px;
    text-align: center;
  }
  .mainTtl .mainTtlInner .mainTtlcont img{
    height: 100%;
  }
}

/* -------------------------------------------------------
 secPrivacy
------------------------------------------------------- */

/* 中 middle
------------------------------------------------------- */
/* 小 small */
